Loading...
Searching...
No Matches
UI::CParticlesGenerator Class Reference

class for generating particles in the menu More...

`#include <src/ui/particles_generator.h>`

## Public Member Functions

void | GenerateMouseParticles (Math::Point mousePosition, bool buttonPressed)
| generates particles after mouse cursor movement

## Detailed Description

class for generating particles in the menu

## Member Function Documentation

## GenerateMouseParticles()

void UI::CParticlesGenerator::GenerateMouseParticles | ( | Math::Point | mousePosition,
|  | bool | buttonPressed )

generates particles after mouse cursor movement

The documentation for this class was generated from the following files:

- src/ui/particles_generator.h
- src/ui/particles_generator.cpp